/*font*/

@font-face {
    font-family: 'Roboto-Regular';
    src: url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Regular.woff2') format('woff2'),
        url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Regular.woff') format('woff'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Medium.woff2') format('woff2'),
        url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Medium.woff') format('woff'),
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Roboto';
    src: url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Bold.woff2') format('woff2'),
        url('https://fonts.amgen.com/s/Roboto/v2.135/Roboto-Bold.woff') format('woff'),
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */
@font-face {
    font-family: "Poppins-Bold";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Bold.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Bold.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Bold.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Bold.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-BoldItalic";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-BoldItalic.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-BoldItalic.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-BoldItalic.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-BoldItalic.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-Light";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Light.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Light.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Light.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Light.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-Regular-Italic";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Italic.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Italic.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Italic.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Italic.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-Medium";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Medium.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Medium.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Medium.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Medium.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-MediumItalic";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-MediumItalic.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-MediumItalic.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-MediumItalic.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-MediumItalic.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-Regular";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Regular.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-Regular.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Regular.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Regular.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-ThinItalic";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-ThinItalic.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-ThinItalic.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-ThinItalic.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-ThinItalic.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-SemiBold";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBold.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBold.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBold.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBold.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins-SemiBoldItalic";
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBoldItalic.eot");
    src: url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBoldItalic.woff2") format("woff2"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBoldItalic.woff") format("woff"), url("https://fonts.amgen.com/s/poppins/v20/Poppins-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Regular.woff2") format("woff2"),
        url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Medium";
    src: url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Medium.woff2") format("woff2"),
        url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-SemiBold.woff2") format("woff2"),
        url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Bold.woff2") format("woff2"),
        url("https://fonts.amgen.com/s/montserrat/v25/Montserrat-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*font ends*/